.disableOverlay {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  background: #000000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.disableOverlay.active {
  opacity: 0.8;
  visibility: visible;
}
.bigMenu {
  height: calc(100% - (50px * 2) + 20px);
  left: auto;
  position: absolute;
  top: 70px;
  width: 700px;
  right: -700px;
  background: #5a810a;
  z-index: 1;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.bigMenu.open {
  right: 50px;
}
.bigMenu.open.extraMenuOpen {
  right: 550px;
  -webkit-transition-delay: 0.15s;
  -moz-transition-delay: 0.15s;
  -o-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.bigMenu .colWrapper {
  position: absolute;
  top: 100px;
  width: 100%;
  padding: 0 100px;
}
.bigMenu .colWrapper .extraCols {
  margin-top: 50px;
}
.bigMenu .colWrapper .cols .col,
.bigMenu .colWrapper .extraCols .col {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  padding-right: 50px;
}
.bigMenu .colWrapper .cols .col.big,
.bigMenu .colWrapper .extraCols .col.big {
  width: 100%;
  padding-right: 0;
  margin-bottom: 50px;
}
.bigMenu .colWrapper .cols .col:last-child,
.bigMenu .colWrapper .extraCols .col:last-child {
  padding-right: 0;
}
.bigMenu .colWrapper .cols .col.subMenuCol li,
.bigMenu .colWrapper .extraCols .col.subMenuCol li {
  padding-right: 40px;
  position: relative;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.bigMenu .colWrapper .cols .col.subMenuCol li:hover i,
.bigMenu .colWrapper .extraCols .col.subMenuCol li:hover i {
  opacity: 1;
}
.bigMenu .colWrapper .cols .col.subMenuCol li:before,
.bigMenu .colWrapper .extraCols .col.subMenuCol li:before {
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 10px;
  border: none;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 0;
  background: #ffffff;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.bigMenu .colWrapper .cols .col.subMenuCol li.active,
.bigMenu .colWrapper .extraCols .col.subMenuCol li.active {
  padding-left: 40px;
  padding-right: 0;
  color: #ffffff;
}
.bigMenu .colWrapper .cols .col.subMenuCol li.active:before,
.bigMenu .colWrapper .extraCols .col.subMenuCol li.active:before {
  width: 25px;
}
.bigMenu .colWrapper .cols .col.subMenuCol li.active i,
.bigMenu .colWrapper .extraCols .col.subMenuCol li.active i {
  opacity: 1;
  left: 20px;
}
.bigMenu .colWrapper .cols .col.subMenuCol li i,
.bigMenu .colWrapper .extraCols .col.subMenuCol li i {
  height: auto;
  left: 7px;
  position: absolute;
  top: 50%;
  width: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #ffffff;
  opacity: 0.2;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.bigMenu .subTitle,
.extraMenus .subTitle {
  color: #ffffff;
  opacity: 0.5;
  text-transform: uppercase;
  display: block;
  margin-bottom: 20px;
}
.bigMenu ul,
.extraMenus ul {
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.bigMenu ul:last-child,
.extraMenus ul:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.bigMenu ul li,
.extraMenus ul li {
  padding-left: 30px;
  display: block;
  cursor: pointer;
  line-height: 32px;
  font-weight: 500;
  position: relative;
  color: #3a3a3a;
  -webkit-transition: color 0.3s 0s ease-out;
  -moz-transition: color 0.3s 0s ease-out;
  -o-transition: color 0.3s 0s ease-out;
  transition: color 0.3s 0s ease-out;
}
.bigMenu ul li:hover,
.extraMenus ul li:hover {
  color: #ffffff;
}
.bigMenu ul li:hover:before,
.extraMenus ul li:hover:before {
  opacity: 1;
}
.bigMenu ul li:last-child,
.extraMenus ul li:last-child {
  margin-bottom: 0;
}
.bigMenu ul li.active,
.extraMenus ul li.active {
  color: #000000;
}
.bigMenu ul li.active:before,
.extraMenus ul li.active:before {
  opacity: 1;
}
.bigMenu ul li:before,
.extraMenus ul li:before {
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 50%;
  width: 4px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 2px solid #ffffff;
  background: transparent;
  opacity: 0.2;
  border-radius: 50%;
  -webkit-transition: opacity 0.3s 0s ease-out;
  -moz-transition: opacity 0.3s 0s ease-out;
  -o-transition: opacity 0.3s 0s ease-out;
  transition: opacity 0.3s 0s ease-out;
}
.extraMenus {
  background: #ffffff;
  height: calc(100% - (50px * 2) + 20px);
  left: auto;
  position: absolute;
  top: 70px;
  width: 100%;
  right: -500px;
  max-width: 500px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.extraMenus.open {
  right: 50px;
}
.extraMenus .subTitle {
  color: #3a3a3a;
}
.extraMenus .innerMenu {
  padding: 0 50px;
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -o-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
  margin-top: -20px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0.3s 0s, margin-top 0.3s 0s, transform 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0.3s 0s, margin-top 0.3s 0s, transform 0s 0.3s;
  -ms-transition: opacity 0.3s 0s, visibility 0.3s 0s, margin-top 0.3s 0s, transform 0s 0.3s;
  -o-transition: opacity 0.3s 0s, visibility 0.3s 0s, margin-top 0.3s 0s, transform 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0.3s 0s, margin-top 0.3s 0s, transform 0s 0.3s;
}
.extraMenus .innerMenu.active {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: opacity 0.3s 0.3s, visibility 0.3s 0.3s, margin-top 0s 0s, transform 0.3s 0.3s;
  -moz-transition: opacity 0.3s 0.3s, visibility 0.3s 0.3s, margin-top 0s 0s, transform 0.3s 0.3s;
  -ms-transition: opacity 0.3s 0.3s, visibility 0.3s 0.3s, margin-top 0s 0s, transform 0.3s 0.3s;
  -o-transition: opacity 0.3s 0.3s, visibility 0.3s 0.3s, margin-top 0s 0s, transform 0.3s 0.3s;
  transition: opacity 0.3s 0.3s, visibility 0.3s 0.3s, margin-top 0s 0s, transform 0.3s 0.3s;
}
.extraMenus .innerMenu ul li:hover {
  color: #000000;
}
.extraMenus .innerMenu ul li:before {
  border-color: #000000;
}
@media all and (max-height: 800px) {
  .bigMenu .subTitle,
  .extraMenus .subTitle {
    margin-bottom: 20px;
  }
  .bigMenu ul,
  .extraMenus ul {
    margin-bottom: 23px;
    padding-bottom: 23px;
  }
  .bigMenu .colWrapper {
    top: 50px;
  }
  .bigMenu .colWrapper .extraCols {
    margin-top: 20px;
  }
}
@media all and (max-width: 1440px) {
  .bigMenu {
    width: calc(100% - 440px);
    right: calc(-100% - 440px);
    height: calc(100% - 110px);
  }
  .bigMenu.open {
    right: 40px;
  }
  .bigMenu.open.extraMenuOpen {
    right: 400px;
  }
  .bigMenu .colWrapper {
    padding: 0 50px;
  }
  .extraMenus {
    width: 360px;
    height: calc(100% - 110px);
  }
  .extraMenus.open {
    right: 40px;
  }
}
